{% extends 'base.html' %}
{% load static %}

{% block title %} Books {% endblock title %}



{% block content %}
<div class= "container">
<div class="row">
<div class="col-sm-6">
    <form>
    {% csrf_token %}
        <div class="input-group">
            <label for="bookTitle">Search for books:</label>
            <input type="text" class="form-control mb-3" id="bookTitle" placeholder="book's name" size="35">
            <br>
            <button class="btn btn-outline-secondary mt-3" type="button" id="searchButton">Search</button>
        </div>
    </form>
</div>
<div class="col-sm-6">
<p>Favorite(s): <a id="clicks">0</a></p>
</div>
</div>

    <div class="well" id="booksList">
    </div>

</div>
<script type = "text/javascript" src = "{% static 'lab10\js\booklist.js' %}"></script>
{% endblock content %}